Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.util
Interface FileURLPatchMBean

All Known Implementing Classes:
  FileURLPatch

public interface FileURLPatchMBean

Used to show the managment interface of the FileURLPatch object.

Version:
  $Revision: 1.2.2.1 $
Author:
  Hiram Chirino.
See Also:

Method Summary
`void` | `setEnabled(boolean enable)`

Method Detail

### setEnabled

    public void setEnabled(boolean enable)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.